/*headings*/
h1{color:#0066cc;font-family: verdana,arial,sans-serif;font-size: 140%;letter-spacing:1px;}
h2{color: #ff9900;font-family:verdana,arial,sans-serif;font-size: 130%;letter-spacing:1px;}
h3{color:#0066cc;font-family:verdana,arial,sans-serif;font-size: 120%;letter-spacing:1px;}
h4 {color: #ff9900;font-family:verdana,arial,sans-serif;font-size: 110%;letter-spacing:1px;}
h5 {color:#0066cc;font-family:verdana,arial,sans-serif;font-size: 105%;letter-spacing:1px;}
h6 {color:#ff9900;font-family:verdana,arial,sans-serif;font-size: 100%;letter-spacing:1px;}
/*general*/
A:link  {color: #003399;font-family:  Arial, Helvetica, sans-serif;}
A:visited  {color: #003399;font-family:  Arial, Helvetica, sans-serif;}
A:hover  {color: #b0c4de;font-family:Arial, Helvetica, sans-serif;text-decoration: none;}
body{color:#000000; font-family: Arial, Helvetica, sans-serif; font-size: 75%;line-height : 18px;}
td, tr, th {font-family: Arial, Verdana, sans; font-size: 90%; }
table {font-family: Arial, Verdana, sans; }
small {font-family: Arial, Helvetica, sans-serif; font-size: 95%;}
/*list*/
li { font-family: Arial, Verdana, sans;}
UL li  { list-style-position: outside; list-style:url("/images/dot.gif");}
 /*text formatting*/            			 
.titlewhite{ color:#ffffff;font-family:Verdana, Helvetica, sans-serif;font-weight:bold;}		
.titleblue{ color:#003399;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}		 
.title{ color:#555555;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}		
.title1{font-size:8pt;font-family:Arial;font-weight:bold;color:#cd853f;}
.red{ color: #cc3300;font-family:Arial, Helvetica, sans-serif;}		
.blue{font-size:10pt;letter-spacing:1px;font-weight:bold;color: #003399;font-family:Verdana, Helvetica, sans-serif;}	
.big{ font-family: Arial, Helvetica, sans-serif; font-size:120%; font-weight:bold;}
/*Graphic*/
.line {border-bottom:1px dotted #ff9900;}
.border {border:1px solid #c0c0c0;}
.boxgrey {border:1px solid #c0c0c0;padding:2px;background-color : #FAFAFA;}
.boxyellow {border: 1px solid #FFE4B5;padding:2px;background-color : #FFFFF0;}
.boxpurple {border: 1px solid #cc99cc;padding:2px;background-color : #FFFafa;}
.boxgreen {border: 1px solid #99cc99;padding:2px;background-color : #f0fff0;}
.boxblue {border: 1px solid #87CEEB;padding:2px;background-color : #F0F8FF;}
.boxblue1 {border: 1px solid #FFFFFF;padding:2px;background-color :#b0c4de;}
.reddot{background-image: url("reddot.gif");background-repeat : repeat-x;}


